@charset "utf-8";

/*■■■ 共通 ■■■*/
#contents_outer {
    background: #f7f7f7;
}
.section {
    margin: 0 0 30px;
    clear: both;
}
.list-wrapper div div.img-area,
.list-wrapper div p,
.list-wrapper div dt{
    transition: opacity 0.1s ease;
}
.list-wrapper div div.img-area:hover,
.list-wrapper div p:hover{
    opacity: 0.7;
}
div.img-area{
    display: table-cell;
    text-align:center;
    vertical-align: middle;
    width:150px;
    height:112px;
    padding-bottom:4px;
}
#customer div.list-wrapper div.part div.img-area{
    height:102px;
}
#customer .list-wrapper .part .img-area .origin,
#staff .list-wrapper .part .img-area .origin {
    max-width: 150px;
    max-height: 102px;
}

#kodawari div.info-wrapper dl dd{
    margin:4px 0 8px 0;
}
#kodawari div.info-wrapper dl.dl_end dd{
    margin-bottom:0px;
}
.info-wrapper dt,
.info-wrapper dd,
.list-wrapper div dt,
.list-wrapper div dd,
p.watch-all {
    font-size: 80%;
}
.part-ranking dl dd {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.info-wrapper dd{
    word-wrap: break-word;
}
/* 更新情報の画像の大きさを調整 */
#information .info-wrapper img {
    max-width: 100%;
}
p.watch-all {
    padding: 0 0 0 8px;
    float: right;
    margin: 0 0 30px;
}
p.watch-all a {
    color: #666;
}
.no-margin {
    margin: 0;
}

.partialshow {
    filter: blur(4px);
    opacity: 0.8;
}

/*■■■ 真ん中のカラム alpha-block ■■■*/
#alpha-block {
    width: 344px;
    float: left;
}
/*list-wrapper*/
.list-wrapper {
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    overflow: hidden;
    height: 100%;
    display:table;
}
.list-wrapper.table-row{
    display:table-row;
}

.list-wrapper >div{
    display: table;
}
.list-wrapper div.part {
    display: table-cell;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    width: 152px;
    padding: 9px 9px 4px 9px;
    word-wrap: break-all;
    background-color: #fff;
}
.list-wrapper div.part dt{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 150px;
}
.list-wrapper div.part-ranking {
    float:left;
    display: table-cell;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    width: 152px;
    padding: 9px 9px 4px 9px;
}
.list-wrapper div.part-ranking dt{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-wrapper div p {
    text-align:center;
    margin: 0 0 10px;
}
.list-wrapper div dt a {
    text-decoration: none;
}
.list-wrapper div dd span.price {
    color: #d9012a;
    font-weight: bold;
    font-size: 120%;
}
.list-wrapper div dd span#area {
    margin: 0 0 0 10px;
        }
/*info-wrapper*/
#information * {
    font-family: inherit;
}
#information .info-wrapper {
    overflow-y: auto;
    height: 200px;
}
.info-wrapper {
    border: 1px solid #e6e6e6;
    padding: 9px;
}
#information dl {
    margin: 0 0 8px;
    padding: 0 0 8px;
    border-bottom: 1px solid #dedede;
}
#information p.topics{
    text-align:right;
    margin: 3px 10px 0 0;
}
#customer div.part {
    min-height : 141px;
    float: left;
}
#customer dt {
    text-align:center;
    margin: 0 0 5px;
    min-height:102px;
}
#staff div.part {
    min-height : 177px;
    float: left;
}
#staff div.part p {
    text-align:center;
    margin: 0 0 5px;
}
#about p {
    padding: 10px;
    border: 1px solid #dedede;
}

/*---------------------------------------------------------
新着物件動画紹介
 ---------------------------------------------------------*/
.movie {
overflow:hidden;
margin:0 0 30px;
width: 100%;
}

.movie div div{
    float: left;
}

.movie div div.left{
    margin: 2px 4px 2px 0px;
}

.movie div div.right{
    margin: 2px 0;
}

.movie div div p.top_link{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #333333 #333333 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 2px 2px medium;
    padding: 2px 0;
    text-align: center;
    width:166px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.movie div div p a{
    font-weight: bold;
    text-decoration: none;
}

.movie div div p.bottom_link{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #333333 #333333 -moz-use-text-color;
    border-image: none;
    border-style: none solid solid;
    border-width: 2px 2px medium;
    padding: 2px 0;
    text-align: center;
}

.movie iframe{
    border: 2px  solid;
}

/*---------------------------------------------------------
新着物件動画紹介(旧バージョン)
 ---------------------------------------------------------*/
.movie {
overflow:hidden;
margin:0 0 30px;
}

.movie div dl{
    float: left;
}

.movie div dl.left{
    margin: 2px 4px 2px 0px;
}

.movie div dl.right{
    margin: 2px 0;
}

.movie div dl dt{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #333333 #333333 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 2px 2px medium;
    padding: 2px 0;
    text-align: center;
}

.movie div dl dt a{
    font-weight: bold;
    text-decoration: none;
}
/*■■■ 右のカラム  beta-block ■■■*/
#beta-block {
    width: 344px;
    float: right;
}
#topics dl {
    margin: 0 0 10px;
}
#topics dt {
    margin: 0 0 5px;
}
#ranking-top {
    width: 323px;
}
#ranking-top div.img-area{
    text-align:center;
    width: 322px;
    padding-bottom:4px;
}
/*---------------------------------------------------------
新着物件
 ---------------------------------------------------------*/
p.newtype {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
}

/*---------------------------------------------------------
ページ放題
 ----------------------------------------------------------*/
.blog_list .list_wrap.over_two {
    margin: 10px 0 0;
}
.blog_list .list_wrap {
    margin: 0;
}
.blog_list .blog_box.second {
    margin: 0;
}
.blog_list .blog_box {
    background: #efefef;
    display: block;
    float: left;
    height: 275px;
    margin: 0 6px 0 0;
    padding: 0;
    position: relative;
    width: 169px;
}
.blog_box a {
    color: #333;
    text-decoration: none;
}
.blog_list .blog_box:hover {
    opacity: 0.6;
}
.blog_title {
    font-weight: bold;
    margin: 10px 7px 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.blog_top_content {
    font-size: 90%;
    margin: 10px 7px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
.date {
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px 5px;
    background: #000;
    color: #fff;
}
/*---------------------------------------------------------
会員限定物件の時
 ---------------------------------------------------------*/
/*ぼかし背景*/
.limited_bkn_info {
    text-align: center;
    width: 152px;
    height: 96px;
}
    .limited_bkn_info.wide {
        width: 322px;
        height: 82px;
    }
    .limited_bkn_info.h95 {
        height: 95px;
    }
/*鍵の背景*/
.limited_img {
    text-align: center;
    background: url(/images/search/bg_mobilettl.jpg) 0 0 repeat!important;
    padding: 10px 0;
    width: 152px;
    height: 94px;
    margin: 0 auto 4px;
    cursor: pointer;
}
    .limited_img.wide {
        width: 322px;
        height: 223px;
    }
    .limited_img a {
        display: block;
    }
    /*鍵の画像*/
    .limited_img img {
        display: inline-block;
        margin: 10px auto;
        width: 70px;
    }
        .limited_img.wide img {
            margin: 75px auto;
        }
.limited_img:hover {
    opacity: 0.8;
}
p.watch-all_bt {
    float: right;
}

/* ブログから更新情報に飛ばされた記事の画像がつぶれないように指定 */
.history_blog-image {
    max-width: 30% !important;
}

/* ↑の指定に伴って、コンテンツ幅を縮める */
.blog_history-titleAndContents {
    max-width: 64%!important;
}
